html
{
margin-top:0!important;
}

div.rp_container, div.rp_top, div.rp_content, div.rp_footer, div.rp_content ul, div.rp_content h6, div.contacts
{
min-width:100%;
max-width:100%;
width:100%;
text-align:center;
}

div.rp_middler
{
min-width:90%;
max-width:90%;
width:90%;
margin:0 auto;
}

div.rp_top h1
{
width:300px;
height:72px;
margin:0 auto;
text-indent:-10000px;
overflow:hidden;
background-image:url(images/logo-m.png);
}

#wpadminbar
{
display:none;
}

div.rp_footer
{
background-image:none;
height:auto;
overflow:hidden;
margin-top:24px;
margin-bottom:30px;
}

div.contacts
{
background-image:none;
margin-left:0;
height:auto;
}

div.contacts p
{
float:none!important;
margin:0 auto!important;
color:#fff;
font-family:Georgia, serif;
font-size:14px;
text-shadow:0 1px 1px #010000;
padding-bottom:24px;
}

div.bottomline p
{
font-family:Georgia, serif;
font-size:14px;
}

div.bottomline p.linkage
{
padding-top:18px;
}

div.bottomline p span br
{
display:block;
}